XmLGridReorderColumns(3X)

NAME
XmLGridReorderColumns - reorder columns in a Grid

SYNTAX
void XmLGridReorderColumns(widget, newPositions, position, count)
Widget widget;
int *newPositions;
int position;
int count;

ARGUMENTS

widget
    Grid widget ID

newPositions
    new positions of content columns

position
    first position of content columns to reorder

count
    number of columns to reorder

DESCRIPTION
Changes the positions of count content columns starting at position to the positions specified in the newPositions array.

SEE ALSO
XmLGridReorderRows(3X)